
    .login{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(180deg, #a1c4fd 50%, #c2e9fb 100%);
        .login__info{
            display: flex;
            align-items: center;
            justify-content: space-evenly;
            flex-direction: column;
            height: 100%;
            .login__fig{ 
                width: 50%; 
                .login__logo{
                    width: 100%;
                    height: 100%;
                    transition: transform .3s;
                    opacity: .9;
                    filter: brightness(.8);
                    
                }

            }

        }        
    }

